{{ $id := (.Get "id") }} 
{{ $height := (.Get "height" | default "410px") }}
{{ $width := (.Get "width" | default "960px") }}

<div class="image-comparison-slider" id="{{$id}}" style="--image-comparison-slider-width: {{ $width }}; --image-comparison-slider-height: {{ $height }}">
	<div class="image-comparison-slider-overlay">
		<img src="{{ ($.Get "left") | absURL }}" />
	</div>

	<div class="image-comparison-slider-static">
		<img src="{{ ($.Get "right") | absURL }}" />
	</div>

	<div class="image-comparison-slider-slider">
		<div class="image-comparison-slider-slider-inner"></div>
	</div>
</div>
